/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
  #top #facts-figures h2 {
    font-size: 32px !important;
    line-height: 1.5;
  }
}
/* xl - DESKTOP STYLES */
@media (max-width: 767px) {
  #top .ole-sponsors.col-3 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  #top .ole-sponsors.col-3 .ole-sponsor__img img {
    max-height: 40px;
    max-width: 90%;
  }
}
#top .ole-sponsors .ole-sponsor {
  background: white;
  border-radius: 16px;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  min-height: 150px;
  display: grid;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
#top .ole-sponsors .ole-sponsor__img img {
  max-width: none;
  max-height: 70px;
  width: auto;
  height: auto;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F545-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACuBC%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAMF%3BAAEE%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtDH%3BAEIG%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */